
/* Class = "UIButton"; normalTitle = "    添加   "; ObjectID = "025-jW-ZrE"; */
"025-jW-ZrE.normalTitle" = "    添加   ";

/* Class = "UILabel"; text = "          "; ObjectID = "C25-qG-NjY"; */
"C25-qG-NjY.text" = "          ";

/* Class = "UILabel"; text = "用户名称"; ObjectID = "XOL-Cc-SRD"; */
"XOL-Cc-SRD.text" = "用户名称";

/* Class = "UIButton"; normalTitle = "    移除   "; ObjectID = "zKX-M5-UHx"; */
"zKX-M5-UHx.normalTitle" = "    移除   ";
